.suggested-articles{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: var(--wp--preset--spacing--60);
    margin-block-start: 0;
    margin-block-end: 0;
}

.suggested-articles .post-columns{
    height: 100%;
    gap: 0 0;
}

.suggested-articles .post-columns .image-column figure,
.suggested-articles .post-columns .image-column figure img {
  height: 100%;
  width: 100%;
}

.suggested-articles .post-columns .text-column{
    background-color: white;
}

.suggested-articles .post-columns .text-column > * + * {
    margin-block-start: var(--wp--preset--spacing--30);
    margin-block-end: 0;
}

.suggested-articles .post-columns .text-column a {
    color: var(--wp--preset--color--palone-ziarno);
}

.suggested-articles .post-columns .text-column .kategoria-link a {
    color: var(--wp--preset--color--cieply-orkisz);
}

.suggested-articles .post-columns .text-column time {
    color: var(--wp--preset--color--maka-zytnia);
    font-weight: bold;
}

@media (max-width: 1000px){
  .suggested-articles {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

@media (max-width: 781px){
  .selected-post-group{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .query-group{
    padding-top: 24px !important;
    padding-bottom: 24px !important;
  }
  .suggested-articles .post-columns .text-column {
    padding: 16px !important;
    border-top: none !important;
    border-left: 1px solid var(--wp--preset--color--zlote-zboze);
  }
}